html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {background:#fff; line-height: 1; font:400 14px Verdana, Arial, Helvetica, sans-serif;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse; border-spacing: 0;  border: 0px solid #000;}
tr, th, td {vertical-align: top;}
a {color:#000;}
a:hover {text-decoration:none;	}

#wrapper {width:990px; margin:0 auto;}
#header {margin:10px 0 0px 0; background:url(../images/headerBg.jpg) no-repeat;}
#headernew {margin:10px 0 0px 0; background:url(../images/headerBgnew.jpg) no-repeat;}
#logoBlock {float:left; width:260px;}
#logo {display:block; padding:3px 0 0 30px;}
#vCard {margin:2px 0 0 30px; font:300 15px Tahoma; color:#2f8a26; position:relative; top:-3px;}

#operators {float:right; width:730px; color:#fff;}
#ourOp {text-align:center; font:600 12px/30px Tahoma;}
ul#operatorsInfo {text-align:right; margin:0 30px 0 0; font:600 10px Verdana, Arial, Helvetica, sans-serif;}
ul#operatorsInfo li {float:right; margin:0 4px 0 4px;}
#opPhoto {width:96px; height:96px;}
#opPhoto img {width:96px; height:96px;}
#opSecond {}
#opName {}
#opParent {}

#menu {height:39px; margin:0 0 29px 0; background:url(../images/menuBg.png) repeat-x; color:#fff; font:500 17px/39px Verdana, Arial, Helvetica, sans-serif;}
#menu .weCollYou {float:left; margin:0 0 0 30px;}
#menu ul {float:right; margin:0 30px 0 0;}
#menu ul li {float:right; margin:0 4px 0 20px;}
#menu a {color:#fff; }

#left {width:600px; float:left; text-align:center;}
ul#result {width:615px; margin:0 auto;}
ul#result>li {width:205px; float:left; margin:0 0 15px 0; text-align:center;}
ul#result ul {margin: 0 0 0 20px;}
ul#result ul li {list-style-type:disc; margin: 0 0 5px;}
ul#result #button {text-align:center;}
ul#result2 {width:615px; margin:0 auto;}
ul#result2 li {width:307px; float:left; margin:0 0 15px 0; text-align:center;}
ul#result2 #button {text-align:center;}

#content {width:615px; margin:0 auto;}
#content h3 {font:600 16px/35px Tahoma;}
#newsName a {color:#2f8a26; font:500 15px/35px Tahoma;}
#newsDesc {}
#archiveNewsLink {display:block; text-align:right; font:500 12px/55px Tahoma; color:#2f8a26;}

#right {width:315px; float:right;}
.blockGray {margin:0 35px 0 0px; width:315px; height:315px;}
.blockGray img {height:315px; width:315px;}
#categoriesList {margin:20px 35px 20px 0; width:280px;}
#categoriesList li#category {border-top:1px solid #2f8a26; margin:30px 0;}
#categoriesList li h3 {color:#e05190; font:500 24px Verdana, Arial, Helvetica, sans-serif;}
#subCategoriesList {margin:20px 0 0 0;}
#subCategoriesList li {width:130px; padding:0 0 0 10px; float:left; background:url(../images/list.png) left center no-repeat;}
#subCategoriesList  li a {color:#2f8a26;}
#subCategoriesListN {margin:20px 0 0 0;}
#subCategoriesListN li {width:130px; padding:0 0 0 10px; float:none; background:url(../images/list.png) left center no-repeat;}
#subCategoriesListN  li a {color:#0066ff;}
#subCategoriesListV {margin:20px 0 0 0;}
#subCategoriesListV li {width:130px; padding:0 0 0 10px; float:none; background:url(../images/list.png) left center no-repeat;}
#subCategoriesListV  li a {color:#1e90ff;}
#subCategoriesListX {margin:0 0 20px 0;}
#subCategoriesListX li {width:130px; padding:0 0 0 0; float:none; background:url(../images/list.png) left center no-repeat;}
#subCategoriesListX  li a {color:#00a6ff; font:500 30px/70px Tahoma;}
#subCategoriesListZ {margin:0 0 20px 0;}
#subCategoriesListZ li {width:600px; padding:0 0 0 0; float:none; background:url(../images/list.png) left center no-repeat;}
#subCategoriesListZ  li a {color:#3a75c4; font:500 15px/35px Tahoma;}

#footer {height:210px; background:url(../images/footerBg.jpg) no-repeat; width:990px; margin:0 auto;}
#footer .block {float:left; width:210px; height:100%; margin:35px 0 0 0;}
#footer .block a {display:block; color:#fff; font-size:16px; height:30px;}
#footer #block1 {margin:35px 0 0 30px;}

#content_next {padding-right:100px;}
